MUTUAL FUND - Bug #7561

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 2 --> If Formal name field is
not mandatory then need to remove the asterisk mark on formal name field.

09/11/2023 11:08 AM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

If Formal name field is not mandatory then need to remove the asterisk mark on formal name field.

See attached screenshot:

clipboard-202309111106-x3jmc.png

History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 04:47 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:38 PM - Mohd Irfan

- Status changed from Resolved to Closed
